Jump to content

1.5 activation issue


Star19910
 Share

Recommended Posts

Hey everyone, I'm currently experiencing a problem with reactivating my mig 21. As I try to activate it, this pops out :

 

"Unable to run the application due to integrity fault of the Activation Key. Re-enter a valid Activation Key or re-activate the application.

If the error recurs, click "Error report" and send the report to product technical support."

 

Even when I try to deactivate it, it pops out the EXACT same error message. What shall I do ? (I did run an integrity check, and deleted the bin file, of both dcs and mig-21, re-downloaded them, same result) and the game worked fine just before the update.

Using Steam version.

Thanks for any help.

Link to comment
Share on other sites

Since you ran the game cache integrity check on steam, then next thing you should do is to run the reg file which removes all previous activations on your machine...here is the post http://forums.eagle.ru/showpost.php?p=2267911&postcount=1

 

After running it, reboot your OS and try to active the module with pcnsl.exe located in .../DCSWorld/Mods/aircraft/MiG-21BIS/bin

 

Hopefully it will work and you can fly it after that.

Sent from my pComputer using Keyboard

Link to comment
Share on other sites

Glad it's ok now, enjoy the dart!

 

As a heads up though, try to avoid switching back and forth between the 1.2.xx and 1.5.x versions, as that would eat through activations, since they are using different version of protection system. Current 1.5.1 has the new version, which should be used in the upcoming 2.0 too, as I understand it, so no reactivations should be required from now on.

Sent from my pComputer using Keyboard

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...